SMBIOS-LCD-BRIGHTNESS(1)

NAME
smbios-lcd-brightness - ../src/bin/smbios-lcd-brightness

SYNOPSIS
smbios-lcd-brightness

OPTIONS

--version
    show program's version number and exit

-h, --help
    show this help message and exit

-v, --verbose
    Display more verbose output.

-q, --quiet
    Minimize program output. Only errors and warnings are displayed.

--trace
    Enable verbose function tracing.

--logconfig=LOGCONFIG
    Specify alternate config log.

--security-key=SECURITY_KEY
    BIOS pre-calculated security key.

--password=PASSWORD
    BIOS Setup password for set/activate operations.

-r, --rawpassword
    Do not auto-convert password to scancodes.

--memory-dat=MEMORY_DAT
    Path to a memory dump file to use instead of real RAM

--cmos-dat=CMOS_DAT
    Path to a CMOS dump file to use instead of real CMOS

--value=VALUE
    Set new value

-b, --battery
    Set new value to be used while running on battery power

-a, --ac
    Set new value to be used while running on AC power

SEE ALSO
The full documentation for smbios-lcd-brightness is maintained as a Texinfo manual. If the info and smbios-lcd-brightness programs are properly installed at your site, the command

    info smbios-lcd-brightness

should give you access to the complete manual.